MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005215AContentContentpublic2013-03-11 12:042017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynoneSeverityfeatureReproducibilityalways
StatusclosedResolutionduplicate 
Platform1OS1OS Version1
Product Version1.4 
Target Version1.4Fixed in Version1.4 
Summary0005215: Unable to unassociate test from content
DescriptionAt test that has been associated with content through the content editor's tests & surveys tab, can not be unassociated.
Steps To Reproduce1
Additional Information1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006210)
greg (administrator)
2013-03-11 15:57

32379f2..1c2745e master -> master
adjusted $current_tab number moved to 5th tab
(0006227)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3
(0006267)
user1
2013-03-17 13:30

1
(0006269)
user1
2013-03-17 13:30

1
(0006978)
greg (administrator)
2014-09-08 16:56

na
(0007614)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2013-03-11 12:04 greg New Issue
2013-03-11 12:04 greg Status new => assigned
2013-03-11 12:04 greg Assigned To => greg
2013-03-11 15:57 greg Note Added: 0006210
2013-03-11 15:57 greg Status assigned => resolved
2013-03-11 15:57 greg Fixed in Version => 1.3
2013-03-11 15:57 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006227
2013-03-15 10:53 greg Status resolved => closed
2013-03-17 13:30 user1 Assigned To greg =>
2013-03-17 13:30 user1 Note Added: 0006267
2013-03-17 13:30 user1 Status closed => feedback
2013-03-17 13:30 user1 Resolution fixed => reopened
2013-03-17 13:30 user1 Issue cloned: 0005234
2013-03-17 13:30 user1 Note Added: 0006269
2013-03-17 13:30 user1 Priority normal => none
2013-03-17 13:30 user1 Severity minor => feature
2013-03-17 13:30 user1 Status feedback => new
2013-03-17 13:30 user1 Resolution reopened => open
2013-03-17 13:30 user1 OS => 1
2013-03-17 13:30 user1 OS Version => 1
2013-03-17 13:30 user1 Platform => 1
2013-03-17 13:30 user1 Product Version => 1.4
2013-03-17 13:30 user1 Fixed in Version 1.3 => 1.4
2013-03-17 13:30 user1 Target Version 1.3 => 1.4
2013-03-17 13:30 user1 Description Updated View Revisions
2013-03-17 13:30 user1 Steps to Reproduce Updated View Revisions
2013-03-17 13:30 user1 Additional Information Updated View Revisions
2014-09-08 16:56 greg Note Added: 0006978
2014-09-08 16:56 greg Status new => resolved
2014-09-08 16:56 greg Resolution open => duplicate
2014-09-08 16:56 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007614
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker